<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>Développer l'action</string>
	<key>3HU-Br-sWh.title</key>
	<string>Python</string>
	<key>4Sp-wp-rB2.title</key>
	<string>Langue :</string>
	<key>5SY-k7-sbq.title</key>
	<string>Ruby</string>
	<key>9OX-t9-Mok.title</key>
	<string>Texte</string>
	<key>E1H-lZ-Y9i.title</key>
	<string>URL :</string>
	<key>LGa-7q-Dol.title</key>
	<string>Annuler</string>
	<key>MKD-no-wUF.title</key>
	<string>Types pris en charge :</string>
	<key>VJK-hq-XGR.title</key>
	<string>Nom :</string>
	<key>bcl-ek-Q8M.title</key>
	<string>Glissements</string>
	<key>c01-dW-bAy.title</key>
	<string>Événements pris en charge :</string>
	<key>e6f-uq-ids.title</key>
	<string>Clics</string>
	<key>hNl-0u-yFN.title</key>
	<string>Inclure les commentaires :</string>
	<key>jIB-Bb-aCK.title</key>
	<string>Description :</string>
	<key>mBb-E7-9IP.title</key>
	<string>Créer une action</string>
	<key>nJY-g7-Lxw.title</key>
	<string>Exécute en mode sandbox :</string>
	<key>nQq-Hb-ksR.title</key>
	<string>Fichiers</string>
	<key>sxv-ol-wPN.title</key>
	<string>Créateur :</string>
</dict>
</plist>
